WWW.WU-FTPD.ORG OFFICIAL PATCH FOR WU-FTPD LREPLY BUG

The WU-FTPD Development Group at www.wu-ftpd.org have released
the first "official" bugfix patch to fix the lreply bug in
wu-ftpd.

Scritto da ZioBudda, il 26-06-2000
LinkConsiglia

RED HAT SECURITY ADVISORY: REMOTE ROOT EXPLOIT (SITE EXEC) FIXED

"A security bug in wu-ftpd can permit remote users, even
without an account, to gain root access. The new version closes
the hole."

Scritto da ZioBudda, il 26-06-2000
LinkConsiglia

RED HAT SECURITY ADVISORY: NEW MAJORDOMO PACKAGES AVAILABLE

"A vulnerability in /usr/lib/majordomo/resend and
/usr/lib/majordomo/wrapper will allow execution of arbitrary
commands with elevated privileges."

Scritto da ZioBudda, il 01-06-2000
LinkConsiglia

Microsoft e liberta' di parola

La Microsoft tenta di censurare la discussione
che sta montando sul sito http://slashdot.com
al riguardo dell'implementazione dello
standard Kerberos nelle nuove versioni W2000

Scritto da Luca Perugini perugini@php.net, il 13-05-2000
LinkConsiglia

Sendmail & mail.local

Scoperto un bug di Sendmail che e' da curare (leggasi patchare)...

Scritto da ZioBudda, il 29-04-2000
LinkConsiglia

MULTIPLE LINUX VENDOR 2.2.X KERNEL IP MASQUERADING VULNERABILITIES

A serious vulnerability exists in the IP Masquerading code
present in, but not necessarily limited to, the 2.2.x Linux
kernel. Due to poor checking of connections in the kernel c

Scritto da ZioBudda, il 28-04-2000
LinkConsiglia

Mandrake security update: openldap

Una patch ad openldap...

Scritto da linuxtoday.com/stories/20621.html, il 28-04-2000
LinkConsiglia

Sikurezza per i Newbies

Da un po di tempo esiste un sito dedicato alla sukurezza generale. Questo sito

Scritto da n0b0dY n0body@libero.it, il 12-04-2000
LinkConsiglia

RED HAT SECURITY ADVISORY: IRCII BUFFER OVERFLOW

A buffer overflow exists in ircii's dcc chat capability. An
attacker could use this overflow to execute code as the user
of ircii.

Scritto da ZioBudda, il 05-04-2000
LinkConsiglia

Apcd insicuro

La versione del programma apcd rilasciato nella distribuzione Debain r2.1 e' vulnerabile ad un attacco symlink.

Scritto da ZioBudda, il 04-02-2000
LinkConsiglia







Collabora

ZioBudda.net sta crescendo sempre di più, ma mi serve una mano per portare avanti i progetti e per rendere il sito sempre più bello e pieno di informazioni.






Si ringrazia:

Unbit.it Cybernetic.it website counter